» Ubuntu » Balíky

Error

two or more packages specified (tla lucid)